Subject: sigpipe broken

From: Ted Keller <[email-masked]>
Date: Wed, 5 Jul 2000 17:19:38 -0400 (EDT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I installed Tor Perkins patch yesterday and was surprised as to how many
sigpipe broken messages I received in my log files.  However, there are no
dangling files yet - which is a good thing.  The number of times this
occurs is significantly higher than the number of orphaned files that I
would expect to see in one day.

I suspect these will occur if the remote MTA exits without the
corresponding quit in the smtp protocol - ie - they aren't following the
protocol.

ted keller